WhatsApp non funzionerà più su alcuni iPhone

Da oggi 1º gennaio termina il supporto di WhatsApp per alcuni iPhone più datati. Ecco l'elenco completo dei dispositivi non supportati.

WhatsApp, l’app di messaggistica più diffusa in Italia, da oggi non potrà più essere utilizzata sugli iPhone con iOS 8 o versioni precedenti.

account WhatsApp su più dispositivi

Nello specifico, a partire dal 1º gennaio WhatsApp richiede almeno iOS 9, Android 4.0.3 e KaiOS 2.5.1 o versioni successive. Tradotto, chi ha un iPhone 4 o uno iPhone ancora più datato non potrà più utilizzare WhatsApp a partire da oggi.

Per un’esperienza ottimale, consigliamo di usare la versione più recente di iOS disponibile per il tuo telefono. Visita il sito del supporto Apple per scoprire come aggiornare il software del tuo iPhone.

Almeno per quanto riguarda la sfera iOS, il mancato supporto dovrebbe colpire un numero davvero limitato di utenti, visto che gli iPhone 4 sono stati rilasciati ormai quasi undici anni fa. Nessun problema, invece, con iPhone 4s, visto che questo smartphone supporta iOS 9.

Se avete un iPhone con iOS 8 ma che supporta versioni successive, dovrete aggiornare il dispositivo per poter utilizzare WhatsApp.

Apple AirPods in sconto su

News